<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>SkyUI</Name>
  <Author>SkyUI Team</Author>
  <Version MachineVersion="5.1">5.1</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/3863</Website>
  <Description>Elegant, PC-friendly UI mod for Skyrim with many advanced features.</Description>
</fomod>